LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
LineEndType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | LineEndType { NONE , ARROW , CIRCLE , SQUARE , SPECIAL }
| The LineEndType specifies the appearance of the bullet at the end of a line. More...